/* ----------------------------------------------------------------

	Name: Mighty Responsive Media Queries
	Version: 1.0
	
-----------------------------------------------------------------*/


@import url('slicknav.css');


/*-------------------------------------
   0. RESPONSIVE MEDIA QUERIES
-------------------------------------*/

@media only screen and (min-width: 1000px) {

	.slicknav_menu {
		display: none;
		}

}


@media only screen and (max-width: 999px) {

	.slicknav_menu {
		background-color: #f1efe9;
		display: block;
	}
	
	.logo img {
  width: 70%;
}

#header {
  background: none repeat scroll 0 0 #fff;
  padding: 12px 0 7px;
}

	.slicknav_btn {
		line-height: 0;
	}

	a.slicknav_btn {
		background-color: #fff;
		border-bottom: none;
	}

	a.slicknav_btn:hover {
		background-color: #000;
		border-bottom: none;
	}

	a.slicknav_btn:hover .slicknav_menutxt {
		color: #FFF;
	}

	.slicknav_menu .slicknav_icon {
		margin: 0;
	}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #333;
	}

	a.slicknav_btn:hover .slicknav_icon .slicknav_icon-bar {
		background-color: #FFF;
	}

	.slicknav_menu .slicknav_menutxt {
		font-size: 14px;
		line-height: 15px;
		color: #000;
		font-weight: 600;
	}

	.slicknav_nav li {
		text-align: left;
	}

	.slicknav_nav a {
		color: #000;
		border-bottom: none;
	}

	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_item:hover {
		border-radius: 4px;
		background: rgba(0,0,0,0.05);
		color: #000;
	}

	.slicknav_nav .slicknav_arrow {
		font-size: 0.8em;
		margin: 0 0 0 0.4em;
		color: rgba(0,0,0,0.35);
	}

	#header {
		text-align: center;
	}

	#header #toggle {
		display: none;
	}

	#header .logo {
		float: none;
		display: inline-block;
	}

	#header nav {
		padding-top: 0px;
	}

	ul#nav {
		display: none;
	}

	body.home #portfolio .slide .flex-caption h2 a {
		font-size: 40px;
		line-height: 54px;
	}

	body.home #portfolio .slide .flex-caption p {
		font-size: 20px;
		line-height: 32px;
	}

	body.home #columns {
		padding: 80px 0 20px;
	}

	body.home #columns .column {
		float: none;
		width: 85%;
		margin: 0 0 100px 0;
		padding: 0 7.5%;
		border-right: 0px;
	}

	body.home #blog .blog-post {
		float: none;
		text-align: center;
		width: 90%;
		margin: 0 auto 50px auto;
	}

	body.home #blog .blog-posts {
		float: none;
		width: 90%;
		margin: 30px auto;
		text-align: center;	
	}

	body.home #blog .blog-posts li {
		padding-left: 0px;
	}

	body.home #blog .blog-posts li::before {
		display: none;
	}

	#portfolio .post,
	body.page-template-template-portfolio-php #content .post,
	body.page-template-template-portfolio-infinite-php #content .post,
	body.archive-portfolio {
		float: left;
		width: 31%;
		margin-right: 3.3%;
		margin-bottom: 45px;
	}

	#portfolio .last,
	body.page-template-template-portfolio-php #content .last,
	body.page-template-template-portfolio-infinite-php #content .last,
	body.archive-portfolio #content .last {
		margin-right: 0;
	}

	#portfolio .post a,
	body.page-template-template-portfolio-php .item a,
	body.page-template-template-portfolio-infinite-php .item a,
	body.archive-portfolio .item a {
		border-bottom: none;
		height: 100%;
		width: 100%;
	}

	#portfolio .post img,
	body.page-template-template-portfolio-php #content .post img,
	body.page-template-template-portfolio-infinite-php #content .post img,
	body.archive-portfolio #content .post img {
		height: auto;
		width: 100% !important;
	}

	#portfolio .post a .overlay,
	body.page-template-template-portfolio-php #content .post .overlay,
	body.page-template-template-portfolio-infinite-php #content .post .overlay,
	body.archive-portfolio #content .post .overlay {
		height: 100%;
		width: 100%;
	}

	body.page-template-template-portfolio-sortable-php .portfolio-filter i {
		display: none;
	}

	body.page-template-template-portfolio-sortable-php .portfolio-filter li {
		font-size: 15px;
		margin-left: 12px;
	}

	body.page-template-template-portfolio-php .item .view, 
	body.page-template-template-portfolio-sortable-php .item .view, 
	body.archive-portfolio .item .view, 
	body.single-portfolio #portfolio .item .view, 
	.mighty_project_widget .item .view {
		font-size: 18px;
		line-height: 25px;
	}

	body.single-portfolio #content article {
		margin-bottom: 30px;
	}

	body.single-portfolio .portfolio-meta {
		width: auto;
		margin-bottom: 30px;
	}

	body.single-portfolio .entry-content {
		float: none;
		width: auto;
	}

	#content {
		float: none;
		width: 100%;
		margin-right: 0px;
	}

	#sidebar {
		width: 50%;
		float: none;
		margin: 0 auto;
	}

	#sidebar .search-form .search-input {
		width: 76.5%;
	}

	.full-width {
		width: 100% !important;
	}

	body.single-portfolio #content,
	body.single-portfolio #content .entry-image img,
	body.single-portfolio .entry-content,
	body.single-portfolio .entry-header {
		width: 100%;
		height: auto;
	}

	#sidebar-footer {
		padding: 50px 0;
	}

	#sidebar-footer .widget {
		float: none;
		display: block;
		width: 50%;
		margin: 0 auto 20px !important;
	}

	#sidebar-footer .mighty_social_widget li:nth-child(5n) {
		margin-right: 15px;
	}

	#sidebar-footer .widget:nth-child(2n) {
		border-left: 0px;
		border-right: 0px;
	}

	#footer .copyright,
	#footer nav,
	#footer nav ul {
		float: left;
		display: block;
		width: 100%;
		text-align: center;
		clear: both;
	}

	#footer nav {
		margin-bottom: 35px;
	}

	#footer #links {
		float: none;
		display: inline-block;
		width: auto;
		margin: 0 auto;
	}

	body.single-portfolio .flex-direction-nav {
		width: 100% !important;
	}

}


@media only screen and (max-width: 640px) {

	body.home #portfolio .slide .flex-caption {
		top: 50px;
	}

	body.home #blog .blog-posts {
		width: 70%;
	}	
	
	.logo img {
  width: 70%;
}

#header {
  background: none repeat scroll 0 0 #fff;
  padding: 12px 0 7px;
}

	body.single-portfolio #content,
	#content {
		width: 100%;
		margin: 0 auto;
	}

	.entry-image img {
		width: 100%;
		height: auto;
	}

	#sidebar {
		width: 70%;
		float: none;
		margin: 0 auto;
	}

	#sidebar-footer .widget {
		float: none;
		display: block;
		width: 70%;
		margin: 0 auto 45px !important;
	}

	body.page-template-template-portfolio-sortable-php .post {
		width: 45%;
		margin-bottom: 3% !important;
	}

	#content #comments .comment-author,
	#content #comments .comment-content,
	#content #comments .comment-reply {
		float: none;
		width: auto;
	}

	#content #comments ol .children {
		margin-left: 10%;
	}

	#content #comments .children .comment-content,
	#content #comments .children .comment-reply {
		float: none;
		width: auto;
	}

	#content #comments .children .comment-author,
	#content #comments .children .comment-content,
	#content #comments .children .comment-reply {
		float: none;
		width: auto;
	}

	#content #respond textarea {
		width: 94%;
	}

	#content #comments ol #respond,
	#content #comments ol .children #respond {
		margin-left: 0;
	}

	body.page-template-template-contact-php #contact-form input[type="text"],
	body.page-template-template-contact-php #contact-form textarea {
		width: 94%;
	}

	body.single-portfolio .flex-direction-nav {
		width: 100% !important;
	}

}


@media only screen and (max-width: 520px) {

	body.home #columns .column {
		float: none;
		width: 80%;
		margin: 0 auto 35px auto;
	}
	
	.logo img {
  width: 70%;
}

#header {
  background: none repeat scroll 0 0 #fff;
  padding: 12px 0 7px;
}

	#portfolio .post
	body.page-template-template-portfolio-php #content .post,
	body.page-template-template-portfolio-infinite-php #content .post,
	body.archive-portfolio #content .post,
	body.page-template-template-portfolio-php .post, 
	body.archive-portfolio .post, 
	body.single-portfolio #portfolio .post {
		float: none;
		display: block;
		width: 80%;
		margin: 0 auto 25px !important;
	}

	#portfolio .last,
	body.page-template-template-portfolio-php #content .last,
	body.page-template-template-portfolio-infinite-php #content .last,
	body.archive-portfolio #content .last {
		margin-right: 0;
	}

	#portfolio .post a,
	body.page-template-template-portfolio-php .item a,
	body.page-template-template-portfolio-infinite-php .item a,
	body.archive-portfolio.item a {
		border-bottom: none;
		height: 300px;
		width: 300px;
	}

	#portfolio .post img,
	body.page-template-template-portfolio-php #content .post img,
	body.page-template-template-portfolio-infinite-php #content .post img,
	body.archive-portfolio #content .post img {
		height: 300px;
		width: 300px;
	}

	#portfolio .post a .overlay,
	body.page-template-template-portfolio-php #content .post .overlay,
	body.page-template-template-portfolio-infinite-php #content .post .overlay,
	body.archive-portfolio #content .post .overlay {
		height: 300px;
		width: 300px;
	}

	body.single-portfolio .portfolio-meta {
		width: 84%;
		display: block;
	} 

	body.single-portfolio .flex-direction-nav,
	.flex-direction-nav {
		width: 100%;
	}

	#content article.format-link header i {
		position: static;
		margin-bottom: 20px;
	}

	#content article.format-link header h2,
	#content article.format-link header p {
		padding-left: 0;
	}

	body.page-template-template-contact-php #contact-form .contact-name, 
	body.page-template-template-contact-php #contact-form .contact-email, 
	body.page-template-template-contact-php #contact-form .contact-phone {
		width: 100%;
	}

	body.page-template-template-contact-php #contact-form .contact-message {
		position: inherit !important;
		width: 100%;
	}

	body.page-template-template-contact-php #contact-form .contact-submit {
		position: inherit !important;
		top: 0;
	}

	#subfooter #enews input[type="email"] {
		width: 175px;
	}

	#subfooter #contact img {
		margin-bottom: 20px;
	}

	#sidebar {
		width: 80%;
	}

	#sidebar-footer .widget {
		width: 80%;
	}

	#sidebar-footer .mighty_social_widget li:nth-child(5n) {
		margin-right: 0;
	}

	#sidebar .search-form .search-input {
		width: 74.5%;
	}

	#footer nav {
		margin-bottom: 10px;
	}

	#footer #links li {
		display: block;
		float: none;
		margin-left: 0;
		margin-bottom: 25px;
	}

}

@media only screen and (max-width: 400px) {

	#header .logo {
		margin-bottom: 20px;
	}
	
	.logo img {
  width: 70%;
}

#header {
  background: none repeat scroll 0 0 #fff;
  padding: 12px 0 7px;
}

	#header .logo,
	#header .logo a,
	#header .logo em {
		float: none;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	#header #toggle {
		display: none;
	}

	body.page-template-template-homepage-php #portfolio .slide-content {
		height: 500px;
	}

	body.home #portfolio .slide .flex-caption h2 a {
		font-size: 24px;
		line-height: 32px;
	}

	body.home #portfolio .slide .flex-caption p {
		font-size: 16px;
		line-height: 26px;
	}

	body.home #portfolio .flex-direction-nav a {
		font-size: 32px;
		line-height: 40px;
		padding: 5px 10px;
	}

	body.home #intro h1 {
		font-size: 36px;
		line-height: 48px;
	}

	body.home #intro h2 {
		font-size: 26px;
		line-height: 40px;
	}

	#header-meta h1 {
		font-size: 28px;
		line-height: 40px;
		letter-spacing: 3px;
	}

	#header-meta h2 {
		font-size: 18px;
		line-height: 30px;
	}

	body.page-template-template-portfolio-sortable-php .post {
		width: 96%;
		height: auto;
		margin-right: 0;
		margin-bottom: 40px !important;
		text-align: center;
	}

	body.page-template-template-portfolio-php .item .view, 
	body.page-template-template-portfolio-sortable-php .item .view, 
	body.archive-portfolio .item .view, 
	body.single-portfolio #portfolio .item .view, 
	.mighty_project_widget .item .view {
		font-size: 14px;
		line-height: 24px;
	}

	#content article.format-quote .entry-quote {
		padding: 30px 10px 20px;
	}

	.mighty-one-half,
	.mighty-one-third,
	.mighty-two-third,
	.mighty-one-fourth,
	.mighty-three-fourth,
	.mighty-one-fifth,
	.mighty-two-fifth,
	.mighty-three-fifth,
	.mighty-four-fifth,
	.mighty-one-sixth,
	.mighty-five-sixth {
		display: block;
		float: none;
		width: 100%;
	}

}